
.stepcarousel{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 890px; /*Width of Carousel Viewer itself*/
height: 456px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 0; /*margin around each panel*/
width: 890px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}


.stepcarousel .panelleft .copy { position: absolute; bottom: 0; width:205px; margin:0 0 30px 90px}

.stepcarousel .panelright{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
display:block;
width: 890px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
height:456px;

}